/* TOPページ用CSS */

/* レイアウト用 */
.alert__text {
    font-size: 1.4rem;
}
.top-band{
    padding: 5px 30px;
    background: #bf0000;
    background-repeat: no-repeat;
    background-size: 100% 100%, 100%;
    background-position: center;
    color: #fff;
    font-size: 1.4rem;
    text-align: center;
    line-height: 1.5;
    overflow   : hidden;
}
@media screen and (min-width: 1024px){
    .top-band{
        font-size: 1.7rem;
    }
    .link-unit__inr li{
        width: calc((100% - 50px) / 4);
    }
    .link-unit__inr .button__fixed {
        width: 100%;
        max-width: 100%;
        box-sizing: border-box;
    }
}
@media screen and (max-width: 500px){
    .top-band h1{
      display     : inline-block;
      padding-left: 100%;
      white-space : nowrap;
      line-height : 1em;
      animation   : scrollAnime 10s linear infinite;
    }
    @keyframes scrollAnime{
        0% { transform: translateX(0)}
      100% { transform: translateX(-100%)}
    }
}
/* 商品リンク修正 */
.product-list__item a{
    display: flex;
    flex-direction: column;
}

/* 売上ランキング */
.product-list__item .baloon {
    position: absolute;
    top: 100px;
    left: 0px;
    padding: 1px 5px;
    color: white;
    background-color: rgba(255,41,64,0.9);
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    line-height: normal;
    z-index: 1;
}
.product-comment{
    font-size: 1.2rem;
    color: #888888;
    line-height: 1.4;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    margin-top: 10px;
}
.product-comment *{
    font-size: 1.1rem;
    color: #888888;
    font-weight: normal;
    text-decoration: none;
}
@media screen and (min-width: 1024px){
    .product-list__item .baloon {
        top: 142px;
    }
}
/* キャンペーン情報（正方形） */
.campaign-list__wrap .campaign-list{
    justify-content: flex-start;
}
@media screen and (max-width: 767px){
    .campaign-list__wrap .campaign-list{
        width: max-content;
    }
    .campaign-list__wrap .campaign-list__item {
        width: 130px;
    }
    .campaign-list__wrap .campaign-list__limit {
        font-size: 1.2rem;
    }
}

/* おすすめ商品特集（タブ切替） */
.trend-tab__wrap .feature-list{
    gap: 10px;
    justify-content: flex-start;
    padding-bottom: 20px;
}
.trend-tab__wrap .feature-list__item{
    width: calc((100% - 10px) / 2);
    margin: 0;
    border: 1px solid #ccc;
    background: #fff;
    overflow: hidden;
    border-radius: 5px;
}
.trend-tab__wrap .feature-list__item a{
    height: 100%;
}
.trend-tab__wrap .feature-list__item img{
    width: 100%;
    max-height: 137px;
    vertical-align: bottom;
}
.feature-list__item a{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    color:#222;
}
.feature-list__left{
    width: 100%;
    display: flex;
    gap:5px;
    flex-direction: column;
    padding: 7px 10px 5px 10px;
}
.feature-list__caption{
    word-break: keep-all;
    font-size: 1rem;
}
.feature-list__title{
    position: relative;
    line-height: 1.3;
    font-size: 1.4rem;
    font-weight: bold;
}
.feature-list__title b{
    font-size: 1.7rem;
}
.feature-list__right{
    width:100%;
    height: 120px;
}
.trend-tab__wrap .feature-list__right img{
    max-height: fit-content;
    height: 100%;
    object-fit: cover;
    object-position: right;
}
.feature-list__arrow{
    display: none;
    text-align: right;
    position: relative;
    color: rgba(0,0,0,0);
    font-size: 1.05rem;
    line-height: 1.2;
    margin-top: auto;
    padding-right:1.5rem;
}
.feature-list__arrow:after{
    content: "";
    position: absolute;
    top: 30%;
    right: 0;
    width: 6px;
    height: 6px;
    transform: rotate(-45deg) translate(0, -50%);
    border-bottom: solid;
    border-right: solid;
    border-width: 2px;
    border-color: #9d0000;
}
.feature-arrow-title{
    display: flex;
    align-items: center;
    line-height: 1.4;
}
.feature-arrow-title .ttl-text{
    font-weight: bold;
}
.feature-arrow-title .ttl-text b{
    font-size: 1.7rem;
}
.feature-arrow-title .ttl-arrow{
    content: "";
    display: inline-block;
    vertical-align: middle;
    color: #9d0000;
    line-height: 1;
    width: 9px;
    height: 9px;
    margin: -4px 0 0 8px;
    border: 2px solid currentColor;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    transform: translateX(-25%) rotate(45deg);
}
@media screen and (min-width: 500px){
    .trend-tab__wrap .feature-list__item{
        width: calc((100% - 20px) / 3);
    }
    .feature-list__title:after{
        content: "";
        display: inline-block;
        vertical-align: middle;
        color: #9d0000;
        line-height: 1;
        width: 9px;
        height: 9px;
        margin: -4px 0 0 8px;
        border: 2px solid currentColor;
        border-left: 0;
        border-bottom: 0;
        box-sizing: border-box;
        transform: translateX(-25%) rotate(45deg);
    }
}
@media screen and (min-width: 768px){
    .trend-tab__wrap .feature-list__item{
        width: calc((100% - 30px) / 3);
    }
    .trend-tab__wrap .feature-list{
        gap: 15px;
    }
    .feature-list__item a{
        flex-direction: row-reverse;
        align-items: center;
    }
    .feature-list__left{
        width:65%;
    }
    .feature-list__right{
        width:35%;
        height: auto;
    }
}
@media screen and (min-width: 960px){
    .feature-list__caption{
        font-size: 1.1rem;
    }
    .feature-list__title{
        font-size: 1.4rem;
    }
    .feature-list__title b{
        font-size: 1.8rem;
    }
    .feature-arrow-title .ttl-text{
        font-size: 1.4rem;
    }
    .feature-arrow-title .ttl-text b{
        font-size: 1.8rem;
    }
}
@media screen and (min-width: 1200px){
    .feature-list__left{
        width:60%;
    }
    .feature-list__right{
        width:40%;
        height: auto;
    }
}

/* おすすめ商品カテゴリ */
.category-list__wrap{
    display: flex;
    flex-wrap: wrap;
    border-top: 1px solid;
    border-left: 1px solid;
    border-color: #ccc;
}
.category-list__box{
    width: calc(100% / 3);
    border-bottom: 1px solid;
    border-right: 1px solid;
    border-color: #ccc;
}
.category-list__box a{
    display: flex;
    flex-direction: column;
    gap:5px;
    box-sizing: border-box;
    height: 100%;
    padding:6px;
    color: #222;
}
.category-list__box a:hover{
    opacity: 0.7;
}
.category-list__box img{
    width: 100%;
    object-fit: cover;
    vertical-align: bottom;
}
.category-list__text{
    display: flex;
    flex-direction: column;
    gap:3px;
}
.category-list__title{
    position: relative;
    line-height: 1.3;
    font-weight: bold;
    font-size:1.45rem;
}
.category-list__caption{
    word-break: break-all;
    line-height: 1.5;
    margin-bottom:5px;
}
.category-list__caption br{
    display: none;
}
.category-list__arrow{
    display: none;
    text-align: right;
    position: relative;
    color: #fff;
    font-size: 1.05rem;
    line-height: 1.2;
    margin-top: auto;
    padding-right:1.5rem;
}
.category-list__arrow:after{
    content: "";
    position: absolute;
    top: 30%;
    right: 0;
    width: 6px;
    height: 6px;
    transform: rotate(-45deg) translate(0, -50%);
    border-bottom: solid;
    border-right: solid;
    border-width: 2px;
    color: #9d0000;
}
@media screen and (min-width:501px) {
    .category-list__box{
        width: calc(100% / 3);
    }
    .category-list__title:after{
        content: "";
        display: inline-block;
        vertical-align: middle;
        color: #9d0000;
        line-height: 1;
        width: 9px;
        height: 9px;
        margin: -4px 0 0 8px;
        border: 2px solid currentColor;
        border-left: 0;
        border-bottom: 0;
        box-sizing: border-box;
        transform: translateX(-25%) rotate(45deg);
    }
}
@media screen and (min-width:768px) {
    .category-list__box{
        width: calc(100% / 2);
    }
    .category-list__box a{
        flex-direction: row-reverse;
        align-items: center;
        gap:5px;
        padding:10px;
    }
    .category-list__box img{
        height: fit-content;
        width: 36%;
    }
    .category-list__text{
        width: 64%;
    }
    .category-list__caption{
        font-size: 1.1rem;
    }
    .category-list__title{
        font-size: 1.8rem;
    }
    .category-list__caption br{
        display: block;
    }
}
@media screen and (min-width: 960px){
}
@media screen and (min-width: 1200px){
    .category-list__box{
        width: calc(100% / 3);
    }
}

/* 花子PRESS */
.column-list__new{
    display: flex;
    flex-wrap: wrap;
    gap:20px 10px;
}
.column-list__card{
    width: calc((100% - 20px) / 2);
    border: 1px solid #ccc;
}
.column-list__card img{
    margin: 0;
    vertical-align: bottom;
}
.column-list__wrap {
    width:auto;
}
@media (min-width: 768px) {
    .column-list__new{
        gap:15px;
    }
    .column-list__card {
        width: calc((100% - 45px) / 4);
    }
}

/* ノベルティ・ノベルティグッズとは？～販促花子について */
.service_item .linkbtn a {
    font-size: 14px;
}
.title_btm-contents {
    margin-top: 70px;
    margin-bottom: 30px;
    padding-bottom: 10px;
    border-bottom: 3px solid #004e98;
    color: #222;
    font-size: 2.2rem;
}
.service_item {
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 48%;
    margin-bottom: 20px;
    padding: 15px;
    border: 1px solid #ccc;
}
.banner_entry a {
    transition: all 0.1s;
}
.banner_entry a:hover {
    opacity: 0.7;
}
.content__lead {
    margin-top: 0;
    text-align: left;
    font-size: 1.4rem;
}
.content__lead a{
    color: #337ab7;
    text-decoration: underline;
}
.content__lead a:hover{
    text-decoration: none;
    
}
@media screen and (min-width: 1000px), print{
    .service_item {
        width: 32%;
    }
}

/* 制作事例コーナー */
.example-list__inr {
    display: flex;
    flex-wrap: wrap;
}
.example-list__inr li {
    letter-spacing: normal;
    border-bottom: 1px solid #ccc;
    margin-bottom: 0;
    padding: 1.5% 0;
    vertical-align: top;
}
.example-list__inr li a {
    color: #000;
    position: relative;
    padding: 5% 5% 0;
}
.rankList li a, .example-list__inr li a {
    display: block;
}
.new {
    background: #ff654a;
    padding: 3px 5px;
    font-size: 1.2em;
    color: #fff;
    position: absolute;
    z-index: 1;
    left: 5%;
    top: 3%;
    border-radius: 4px;
}
.example-list__inr li img {
    max-width: 90%;
    max-height: 90%;
    display: block;
    margin: auto;
}
.example-list__inr li .wc_news {
    display: block;
    width: 100%;
    bottom: 0;
    padding-top: 5%;
}
.example-list__inr li .wc_news .wc_company {
    font-size: 13px;
    font-weight: bold;
    line-height: 16px;
    display: block;
}
.example-list__inr li .wc_news .wc_item {
    font-size: 11px;
    padding-top: 5px;
    line-height: 1.4;
    color: #575757;
}
.rankList li a:hover, .example-list__inr li a:hover {
    opacity: 0.7;
}
.content__lead {
    margin-top: 0;
    text-align: left;
    font-size: 1.4rem;
}
@media screen and (max-width: 767px){
    .example-list{
        overflow-x: scroll;
    }
    .example-list__inr{
        width: max-content;
    }
    .example-list__inr li {
        width: 150px;
    }
    .example-list__inr li .wc_news {
        height: 80px;
    }
}
@media screen and (min-width: 768px){
    .example-list__inr li {
        width: 20%;
    }
    .example-list__inr li .wc_news {
        height: 90px;
    }
}

/* ご注文の流れ */
.content__lead {
    margin-top: 0;
    text-align: left;
    font-size: 1.4rem;
}
.bottom-flow_box ul{
    display: block;
}
.bottom-flow_box ul li{
    width: 100%;
    border: solid 1px #ccc;
    border-bottom: none;
    padding: 10px;
}
.bottom-flow_box ul li:last-child{
    border-bottom: solid 1px #ccc;
}
.bottom-flow_box ul li h3{
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}
.bottom-flow_box ul li h3 span{
    color: #9d0000;
    margin-right: 5px;
}
.bottom-flow_box ul li div{
    display: flex;
    align-items: center;
}
.bottom-flow_box ul li div img{
    width: 30%;
}
.bottom-flow_box ul li div p{
    font-size: 12px;
}
@media screen and (min-width: 768px){
    .bottom-flow_box ul{
        display: flex;
    }
    .bottom-flow_box ul li{
        width: 25%;
        border: solid 1px #ccc;
        border-right: none;
    }
    .bottom-flow_box ul li:last-child{
        border-right: solid 1px #ccc;
    }
    .bottom-flow_box ul li div{
        display: block;
    }
    .bottom-flow_box ul li div img{
        width: 100px;
        display: block;
        margin: auto;
    }
}
/*シーン別　0416変更*/
.trend-tab__wrap .feature-list_02 {
    gap: 10px;
    justify-content: flex-start;
}
.feature-list_02{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
.trend-tab__wrap .feature-list__item_02 {
    width: calc((100% - 10px) / 2);
    margin: 0;
    border: 1px solid #ccc;
    background: #fff;
    overflow: hidden;
    border-radius: 5px;
}
.feature-list__item_02 {
    margin-bottom: 20px;
    width: calc((100vw - 40px) / 2);
}
.feature-list__item_02 a {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    color: #222;
}
.trend-tab__wrap .feature-list__item_02 a {
    height: 100%;
}
.feature-list__right_02 {
    width: 100%;
    height: 120px;
}
.feature-list__left_02 {
    width: 100%;
    display: flex;
    gap: 5px;
    flex-direction: column;
    padding: 13px 10px 6px 10px;
}
.feature-list__item_02 a:hover{
    opacity: 0.7
}
.trend-tab__wrap .feature-list__right_02 img {
    max-height: fit-content;
    height: 100%;
    object-fit: cover;
    object-position: right;
}
.trend-tab__wrap .feature-list__right_02 img {
    width: 100%;
    max-height: 137px;
    vertical-align: bottom;
}
.top_main_banner a:hover{
    opacity: 0.7;
}
@media screen and (min-width: 768px){
    .trend-tab__wrap .feature-list_02 {
        gap: 15px;
    }
    .trend-tab__wrap .feature-list__item_02 {
        width: calc((100% - 45px) / 4);
    }
}

/* 新着情報バナーリスト */
.trend_banner{
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    margin-bottom: 30px;
}
.trend_banner li{
    width:100%;
}
.trend_banner li a{
    color:#222;
    transition: all 0.2s;
    display: flex;
    flex-direction: column;
    font-size: 1.1rem;
    gap: 5px;
}
.trend_banner li a:hover{
    opacity: 0.7;
}
.trend_banner li img{
    vertical-align: bottom;
}
@media screen and (min-width: 768px) {

    .trend_banner{
        flex-wrap: wrap;
        gap: 20px;
        margin-bottom: 25px;
    }
    .trend_banner li{
        width:calc((100% - 20px) / 2);
    }
}

/* おすすめ商品 */
.block-items__item__img img{
    border:1px solid #ddd;
}
@media screen and (min-width: 1024px){
    .product-list__item:not(:nth-child(5n)) {
        margin-right: 15px;
    }
    .product-list__item:last-child{
        margin-right: 0;
    }
    .product-list__item {
        width: 174px;
        max-width: calc((100% - 80px) / 5);
    }
}

/* ブランド別一覧 */
.brand-list__wrap{
    display: flex;
    flex-wrap: wrap;
    gap: 7px;
}
.brand-list__wrap li{
    overflow: hidden;
    width: calc((100% - 14px) / 3);
    border: solid 1px;
    border-color: #ccc;
    border-radius: 5px;
}
.brand-list__wrap li a{
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: center;
    gap: 5px;
    position: relative;
    height: 100%;
    padding: 7px;
    background: #fff;
    box-sizing: border-box;
    color: #222;
}
.brand-list__wrap li a:hover{
    opacity: 0.7;
}
.brand-list__wrap li img{
    width: auto;
    max-height: 30px;
    object-fit: contain;
}
.brand-list__wrap li .list-item__text{
    position: relative;
    line-height: 1.4;
    font-size: 1rem;
    font-weight: bold;
}
.brand-list__wrap li .list-item__text:after{
    content: "";
    display: inline-block;
    vertical-align: middle;
    color: #9d0000;
    line-height: 1;
    width: 7px;
    height: 7px;
    margin: -4px 0 0 8px;
    border: 2px solid currentColor;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    transform: translateX(-25%) rotate(45deg);
}
@media screen and (min-width: 768px){
    .brand-list__wrap{
        gap: 10px;
    }
    .brand-list__wrap li{
        width: calc((100% - 30px) / 4);
    }
    .brand-list__wrap li .list-item__text{
        font-size: 1.1rem;
    }
}
@media screen and (min-width: 1024px){
    .brand-list__wrap li{
        width: calc((100% - 50px) / 6);
    }
    .brand-list__wrap li .list-item__text{
        font-size: 1.2rem;
    }
}

/* 注目アイテム用見出し */
.heading-31 {
    position: relative;
    padding: .3em 0 .2em 1em;
    border-bottom: 3px solid #2589d0;
    font-size: clamp(1.8rem, 2vw, 2.2rem);
    font-family: sans-serif;
    margin-bottom: 20px;
}

.heading-31::before {
    position: absolute;
    top: 0;
    left: .3em;
    transform: rotate(55deg);
    height: 11px;
    width: 12px;
    background: #2589d0;
    content: '';
}

.heading-31::after {
    position: absolute;
    transform: rotate(15deg);
    top: .6em;
    left: 0;
    height: 8px;
    width: 8px;
    background: #2589d0;
    content: '';
}


/* レビュー一覧 */


.review-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

@media (min-width: 1024px) {
    .review-item {
        flex-direction: column;
        width: calc((100% - 20px) / 2);
        align-items: center;
    }
}

.review-item__text {
    color: #888888;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    line-height: 1.4;
    font-size: 1.1rem;
    margin-top: 8px;
}

@media screen and (min-width: 600px) {
    .heading-unit {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding-bottom: 10px;
        margin-bottom: 15px;
        border-bottom: 3px solid #ffdf00;
    }
}

@media screen and (min-width: 600px) {
    .heading-unit__text {
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }
}

@media screen and (min-width: 600px) {
    .heading-unit__text {
        flex-wrap: wrap;
    }
}

@media screen and (min-width: 600px) {
    .heading-unit .title {
        padding-bottom: 0;
        margin-bottom: 0;
        margin-right: 15px;
        width: max-content;
        border: none;
        text-align: unset;
    }
}

.title {
    border-bottom: 3px solid #ffdf00;
}

.button__list {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    width: fit-content;
    height: auto;
    padding-top: 5px;
    padding-right: 30px;
    padding-bottom: 5px;
    padding-left: 30px;
    font-size: 1.2rem;
    font-weight: bold;
    text-decoration: none;
    transition: all 0.2s ease;
    border: 1px solid #ccc;
    background: none;
    color: #222;
    background: white;
    position: relative;
    padding-right: 20px;
    padding-left: 40px;
}

.content .button__list {
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 15px;
    background: #fff;
}

@media screen and (min-width: 600px) {
    .content .button__list {
        margin: 0;
    }
}

.button__list::before {
    content: "";
    position: absolute;
    top: 9px;
    left: 15px;
    width: 14px;
    height: 14px;
}

@media (min-width: 1024px) {
    .review-item__inner {
        flex: 1;
        width: 100%;
    }
}

.review-item__inner {
        flex: 1;
        width: 100%;
    }